/*     551565 : 이미지 (모바일/태블릿+PC 출력 구분)      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
.img__551565__ {position:relative;}
.img__551565__ .figure {}
.img__551565__ .figure .img_pc {display:none;}
.img__551565__ .figure img {width:100%;vertical-align:top;}

.img__551565__ .caption_wrap {}
.img__551565__ .caption_inner {background:#f6f6f6; display:table; width:100%; height:100%;}
.img__551565__ .caption {display:table-cell;padding:50px 30px 20px;text-align:center;vertical-align:middle;}
.img__551565__ .caption .title { position:relative;margin:0;padding:15px 0 0;font-size:25px;font-weight:bold;color:#000;line-height:30px;letter-spacing:-.03em;}
.img__551565__ .caption .cont {font-family: 'S-CoreDream-3Light'; margin-top:10px ; font-size:17px; color:#222;  letter-spacing: 1px; position: relative; display: inline-block; padding: 0 25px;}
.img__551565__ .caption .cont span {font-family: 'S-CoreDream-3Light'; font-weight: bold; }
.img__551565__ .caption .cont:before {content: '\e900';position: absolute;top: -13px;left: -3px;font-family: 'icomoon_qt_marks';font-size: 38px;opacity: .8;color: #d6d6d6;}
.img__551565__ .caption .cont:after {content:'\e901';position:absolute;right:-13px;bottom: -13px;font-family:'icomoon_qt_marks';font-size: 38px;opacity: .8;color: #d6d6d6;}
.img__551565__ .caption .btn {margin-top:30px;}
.img__551565__ .caption .btn > a {display:inline-block;padding:12px 20px;background:#fff;line-height:20px;box-shadow:2px 2px 3px rgba(0,0,0,.25);}
.img__551565__ .caption .btn > a .btn_text {font-size:15px;font-weight:bold;color:#215591;letter-spacing:-.03em;}
.img__551565__ .caption .btn > a .btn_icon {position:relative;top:3px;margin-left:5px;}
.img__551565__ .caption .btn > a .btn_icon img {vertical-align:top;}

.text__5421347__ > h1 {text-align:center;}

@media all and (min-width:768px){
	.img__551565__ .figure .img_m {display:none;}
	.img__551565__ .figure .img_pc {display:block;}

	.img__551565__ .caption {padding:55px 30px 50px;}
	.img__551565__ .caption .title {padding-top:30px;font-size:32px;line-height:45px;letter-spacing:-.05em;}
	.img__551565__ .caption .cont {line-height: 1.5em; padding: 0 35px; margin-top:0px;font-size:23px;}
	.img__551565__ .caption .btn {margin-top:45px;}
	.img__551565__ .caption .btn > a {padding:20px 30px 21px;}
	.img__551565__ .caption .btn > a .btn_text {font-size:16px;}
}

/*     552125 : 공백      */
.solid_line__552125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__552125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__552125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__552125__ {height:30px}
}

/*     551575 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}
.icon_button__551575__ {display: inline-block; padding-right: 10px ;}
.icon_button__551575__ a {
	position: relative;
	display: inline-block;
	width: 190px;
	height: 50px;
	border: 1px solid #222;
	background-color: transparent;
	line-height: 45px;
	text-align: left;
	box-sizing: border-box;
	padding: 0 20px;
}
.icon_button__551575__ a:before{content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: #333;
    z-index: 0;
    -webkit-transition: width 0.35s ease;
    transition: width 0.35s ease;}
.icon_button__551575__ a:hover { border-color: #333; }
.icon_button__551575__ a:hover:before { width: 100%; }
.icon_button__551575__ a:hover:after { background: url(../images/ico/ico_download_w.png) center no-repeat; transition-delay: 0.35s; }
.icon_button__551575__ a:hover span { color: #fff; }
.icon_button__551575__ a:hover span:before { left: 100%; transition-delay: 0.35s; }
.icon_button__551575__ a span {display: inline-block; font-size: 16px;color: #222;vertical-align: middle;z-index: 1;overflow: hidden;position: relative; height:100%; width: 100%;}
.icon_button__551575__ a span:before { content: ''; position: absolute; top: 0; left: -150%; width: 100%; height: 100%; background-color: #333;
  -webkit-transition: left 0.45s ease;
  transition: left 0.45s ease;
}
.icon_button__551575__.style_line a {background:transparent;color:#d00000}

.icon_button__551575__.a_left a span:before {
	content:'\e608';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__551575__.a_right a span:after { content: ''; position:absolute; right: 0px; top: 50%; bottom: 50%; margin-top: -8px; font-weight:normal; line-height: 60px; background: url(/img_up/shop_pds/appkorea247/design/app_img/down_b.png) no-repeat; width: 13px; height: 16px; }
.icon_button__551575__.a_right a:hover span:after{ background: url(/img_up/shop_pds/appkorea247/design/app_img/down_w.png) no-repeat;}

@media all and (min-width:1024px){
	.icon_button__551575__ a {font-size:15px;width: 250px;height: 50px;}
}

@media all and (max-width:768px){
	.icon_button__551575__ {width:48%; margin-bottom:10px; padding:1%;}
	.icon_button__551575__ a {width:100%; height:auto; padding:0;}
	.icon_button__551575__ a span {font-size:13px; text-align:center;}
	.icon_button__551575__.a_right a span:after{font-family:xeicon; content:'\e904'; background:none; width:auto; height:auto; position:unset; margin-left:13px;}
}

